# translation of kfile_raw.po to Czech
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Lukáš Tinkl <ltinkl@redhat.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfile_raw\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-10-08 08:00+0200\n"
"PO-Revision-Date: 2007-12-06 10:45+0100\n"
"Last-Translator: Lukáš Tinkl <ltinkl@redhat.com>\n"
"Language-Team: Czech <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: kcamerarawplugin.cpp:98
msgid "Image Info"
msgstr "Info o obrázku"

#: kcamerarawplugin.cpp:101
msgid "Camera Manufacturer"
msgstr "Výrobce fotoaparátu"

#: kcamerarawplugin.cpp:103
msgid "Camera Model"
msgstr "Model fotoaparátu"

#: kcamerarawplugin.cpp:105
msgid "Thumbnail"
msgstr "Náhled"
